## libfile-nfslock-perl 1.21

=== debian/changelog ===
libfile-nfslock-perl (1.21-1) unstable; urgency=low

  * New upstream release (closes: #636764)
  * Add Vcs-* URLs
  * Switch to dpkg-source 3.0 (quilt) format
  * Use minimal dh7 rules
  * Update Standards-Version (no changes)
  * Fix POD errors (thanks, Jonas Genannt)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 06 Aug 2011 15:56:27 +0100

libfile-nfslock-perl (1.20-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467824)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Feb 2008 00:16:56 +0000

libfile-nfslock-perl (1.20-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 12 Jul 2005 14:53:15 +0000
