=== debian/control ===
Source: libfile-nfslock-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/File-NFSLock/
Vcs-Git: git://anonscm.debian.org/users/dom/libfile-nfslock-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libfile-nfslock-perl.git

Package: libfile-nfslock-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  perl module to do NFS (or not) locking
 Program based on the concept of hard linking of files being atomic across
 NFS. This concept was mentioned in Mail::Box::Locker. Some ideas are
 taken from there -- particularly the idea of creating a random local file,
 hard linking a common file to the local file, and then checking the nlink
 status.
 .
 File::NFSLock was written to be light, generic, and fast.
