## libfile-nfslock-perl 1.24

=== debian/changelog ===
libfile-nfslock-perl (1.24-1) unstable; urgency=medium

  * Package now maintained by the Debian Perl Group
  * Update debian/watch to use metacpan URL
  * New upstream release
  * Conform with copyright-format 1.0
  * Drop pod_error.patch (included upstream)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 04 Oct 2014 22:52:04 +0100
