=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl (>= 5.8.0-7)
-Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.2
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/File-NFSLock/
-Vcs-Git: git://anonscm.debian.org/users/dom/libfile-nfslock-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libfile-nfslock-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-nfslock-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-nfslock-perl.git
 
 Package: libfile-nfslock-perl
 Architecture: all
