## libfile-nfslock-perl 1.27

=== debian/changelog ===
libfile-nfslock-perl (1.27-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from CPAN RT to fix building without '.' in @INC.
    (Closes: #871731)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 15:46:30 +0200

libfile-nfslock-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Don't install README anymore. Just a text version of the POD/manpage.
  * Drop ancient version from perl build dependency.
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
  * Fix Vcs-Browser URL in debian/control. Thanks to cme.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 21:19:45 +0200
