=== debian/control ===
Source: libfile-nfslock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-nfslock-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-nfslock-perl.git
Homepage: http://search.cpan.org/dist/File-NFSLock/

Package: libfile-nfslock-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: perl module to do NFS (or not) locking
 Program based on the concept of hard linking of files being atomic across
 NFS. This concept was mentioned in Mail::Box::Locker. Some ideas are
 taken from there -- particularly the idea of creating a random local file,
 hard linking a common file to the local file, and then checking the nlink
 status.
 .
 File::NFSLock was written to be light, generic, and fast.
