=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-nfslock-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-nfslock-perl.git
-Homepage: http://search.cpan.org/dist/File-NFSLock/
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-nfslock-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-nfslock-perl.git
+Homepage: https://metacpan.org/release/File-NFSLock
 
 Package: libfile-nfslock-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: perl module to do NFS (or not) locking
  Program based on the concept of hard linking of files being atomic across
  NFS. This concept was mentioned in Mail::Box::Locker. Some ideas are
