=== debian/watch ===
version=4
https://metacpan.org/release/File-NFSLock/   .*/File-NFSLock-v?@ANY_VERSION@@ARCHIVE_EXT@$
